/**********  ------   ***********
///////// This is for Multi Site Installs !!!
///////// Use this CSS area for changes across ALL sites on this network 
///// -- Please leave comments -- ////////
**********  ------   ***********/

/* Offset global form anchor scroll position for fixed header */
#global-form {
  scroll-margin-top: 95px;
}

/* class to add pointer to non-linked menu & any other items needing a pointer */
.pointer{
    cursor:pointer;
}

/* Form free pass */
 #tagmob.form-mob fieldset {padding:0;}
.tag_btn_b {width:100%;   transition:all 0.3s ease-in-out;}
.tag_btn_b:hover {cursor:pointer;}
.with_frm_style .frm_checkbox label {line-height:2;}
.checkbox-chose-all.bold label {font-weight:bold;}
.small-txt .frm_checkbox label,
.small-txt .frm_checkbox label a,
.opt-in-toggle .frm_description {
    color: #fff !important;
    font-size: 12px !important;
    line-height: 14px !important;
transition:all 0.3s ease-in-out;
}
.small-txt .frm_checkbox label a:hover {opacity:0.6;}

/*** Hours Table Display ***/

.main_hours .table {width:100%; background:#fff;}

body .main_hours .table td, body .main_hours .table th {
    border-top: 1px solid rgba(222, 226, 230, 0.4) !important;
    color: #000;
    text-align: left;
   line-height: 1.6;
    padding: 2px 5px;
     font-size:18px; 
}
body .menu-item .main_hours .table td, body .menu-item .main_hours .table th {
     /* color: #fff; */
}

.main_hours .table-striped tbody tr:nth-of-type(odd) {
    background-color: rgb(167 167 167 / 18%) !important;
}
.main_hours .table-striped tbody tr:nth-of-type(even) {
    background-color: rgb(167 167 167 / 6%) !important;
}
/*** End Hours Table Display ***/




/*** mobile menu style ***/
/***  visible below 1280 - Focus is 1024 tablets ***/

@media only screen and (max-width: 1279px){
/* inset shadow on open sub-menus */
    .elementor-nav-menu__container .menu-item-has-children .sub-menu {
        background-color: rgba(255, 255, 255, 0.1) !important;
        padding: 15px;
        box-shadow: inset 0px 1px 3px 3px rgb(0 0 0 / 8%);
    }
.main_hours .table {
    min-width: unset !important;
margin-left:-25px;
}
    nav .main_hours .table {
        width: 100%;
        max-width: 650px;
        table-layout: auto;
    }
nav .elementor-nav-menu--dropdown a
nav .mobile-menu-hours .main_hours .tag_hours_table.table .days.tag_table_cell {
  padding:5px 10px 5px 25px;
 }

.elementor-nav-menu--dropdown .hours_mobile a.elementor-sub-item  {
  padding: 0 !important;
 }

/* Mobile menu Style */
.mobile-menu-join {
        color: #fff !important;
        background: #ed1f24;
    }
.mobile-menu-join a {
        color: #fff !important;
        font-family: Anton,sans-serif !important;
    font-size:22px !important;
     }
nav .phone_mobile, nav .phone_mobile a.has-submenu{
    background:#be0a31 !important;
 }
 .phone_mobile a {
    fill:#fff !important;
    color :#fff !important;
 }
 .phone_mobile ul a {
    fill:unset !important;
    color :unset !important;
 }
nav.mobile-menu-social {
    padding: 0 0 5px 0px !important;
}
    body nav .social_list .social_wrap a.social_link {
        /* border: 1px solid #7b7571; */
        text-align: center;
        width: 50px;
        height: 50px;
        padding: 10px !important;
        margin: 8px;
         color: #fff !important; 
        background: #ed1f24;
        font-size: 25px;
    }
 body nav .social_list .social_wrap a.social_link:hover,
body nav .social_list .social_wrap a.social_link:active  {
       color: #ed1f24 !important; 
        background: #fff;
}
}
/*** END mobile menu custom css ***/

/**********  ------   ***********
///////// Mobile Break Points - Please leave comments ////////
**********  ------   ***********/

/*  visible below 1441 - Laptops down to 1280 */
@media only screen and (max-width: 1440px){
        
}

/*  visible below 1280 - Focus is 1024 tablets */
@media only screen and (max-width: 1279px){

        
 }

/*  visible below 960 - Focus is 768  and tablets up to 820  */
@media only screen and (max-width: 959px){
        
 }

/*  visible below 600 - Focus is 360  */
@media only screen and (max-width: 599px){
        
}



